debcargo-extract(1)

NAME
debcargo-extract - Extract only a crate, without any other transformations

SYNOPSIS
debcargo extract [--config] [--directory] [-h|--help] <CRATE_NAME> [VERSION]

DESCRIPTION
Extract only a crate, without any other transformations

OPTIONS

--config=CONFIG
    TOML file providing package-specific options

--directory=DIRECTORY
    Output directory for the package. The orig tarball is named according to Debian conventions in the parent directory of this directory

-h, --help
    Print help

<CRATE_NAME>
    Name of the crate to package

[VERSION]
    Version of the crate to package; may contain dependency operators. If empty string or omitted, resolves to the latest version